Bug 67795 - when install from ftp and check disk block,anaconda fail
Summary: when install from ftp and check disk block,anaconda fail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-02 04:21 UTC by Need Real Name
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-02 04:24:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (72.06 KB, text/plain)
2002-07-02 04:21 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-07-02 04:21:29 UTC
Created attachment 915109 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-07-17 21:11:53 UTC
The bad block check found some errors and they were not reported correctly.

This is fixed in our internal development tree.


Note You need to log in before you can comment on or make changes to this bug.